RubyGems Navigation menu

Dependencias inversas para forestadmin-jsonapi-serializers Latest version of the following gems require forestadmin-jsonapi-serializers

Total de descargas 230.728

Para esta versión 230.728

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: